Subject: Trainer Candidate - Vikas Yadav
From: Vikas Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 01:25:01 -0400

| | Tech Support Test

Name | Vikas Yadav
E-mail | [email-masked]
Phone Number | (91) 9718903103
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Cogent e services pvt ltd | Assistant Manager | 30-03-2019 | 43000
Previous Employer 2 | Coffeeday global ltd | Assistant Manager | 30-10-2017 | 40000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Training grooming, people managrment, team building, kam were the major kra&#039;s, apart from these have efficient track record for achieving desired tragerts with the help of team and perform at par with expectations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was my first training session while working with coffeeday global ltd, i had to give training to the operators who did not understand hindi or english as they were not much educated and spoke only tamil.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is where customer reaches out to get his concerns/issues resolved. Here you only provide customer with usual poa.
Great customer service is where customer reaches out to appreciate your work.

What according to you makes you a good candidate for this position? | I have got experience in client management, KAM is my forte, also have been on front end while working in sales profile. So have knowledge of both SnM, Client Management and People Management. Strength wise I am a smart, confident, committed, positive, team player, honest professional.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |